<?php
/**
 * The main template file.
 *
 * This is the most generic template file in a WordPress theme
 * and one of the two required files for a theme (the other being style.css).
 * It is used to display a page when nothing more specific matches a query.
 * E.g., it puts together the home page when no home.php file exists.
 * Learn more: http://codex.wordpress.org/Template_Hierarchy
 *
 * @package Loyt
 */

get_header(); ?>
<?php if ( have_posts() ) : ?>
	<section class="banner-paginas container">
		<ul class="body-list"><?php
			$images = types_render_field("banner-page", array("raw"=>"true", "separator"=>";"));
			$banners = explode(";", $images);
			$cont = 0;
			foreach( $banners as $banner ):
				if ($cont==0) {?>
			<li class="active"><?php 
			} else {?>
			<li><?php
			} ?>
			<figure>
				<img src="<?php echo $banner; ?>"alt="Loyt" class="img-responsive" />
			</figure>
		</li><?php
		$cont++;
		endforeach;?>
	</ul>
</section>
<?php while ( have_posts() ) : the_post(); ?>
	<div class="container">
		<section class="quienes VMempresa">
			<section class="col-md-12 ">
				<h1><?php the_title(); ?></h1>
				<?php the_content(); ?>
			</section>
			<div class="clearfix"></div>
		</section>
	<?php endwhile; ?>
</div>
<script type="text/javascript">
	jQuery(document).ready(function () {
		jQuery("#name").attr("placeholder","Nombre o Empresa");
		jQuery("#email").attr("placeholder","E-mail");
		jQuery("#telefono").attr("placeholder","Telefono");		
		jQuery("#descripcion").attr("placeholder","Descripcion de la Mercaderia");
	});
</script>
<?php endif; ?>
<?php get_sidebar(); ?>
<?php get_footer(); ?>
